html {padding:0;}

#LINKCELLS {padding-bottom:10px;} /* Link-TD freistellen bei Phone-Fingerbedienung */
#BUANWAHL {font-size:12pt; white-space:nowrap;}	/* Einzelbuchstaben-Anwahl */
col.PV1 {visibility:collapse;}	/* Vorschaubild-Spalte ausblenden */
col.PV2 {display:none;}	 			/* fkt nicht mit IE9 + 11 */

